## zope.app.securitypolicy 3.6.1

=== debian/changelog ===
zope.app.securitypolicy (3.6.1-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:59 +0000

zope.app.securitypolicy (3.6.1-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 28 Jun 2011 04:07:55 -0500

zope.app.securitypolicy (3.6.1-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 29 Dec 2010 22:49:55 +0200

zope.app.securitypolicy (3.6.1-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 18:20:27 +0300

zope.app.securitypolicy (3.5.2-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 01:02:59 +0300

zope.app.securitypolicy (3.5.1-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 11:40:14 +0300

zope.app.securitypolicy (3.5.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 18:22:22 +0200

python-zope.app.securitypolicy (3.4.6-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
