=== debian/control ===
Source: zope.app.securitypolicy
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.app.securitypolicy
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: ZMI-based management views for zope.securitypolicy
 This package provides management views for zope.securitypolicy.
 It's intended to be used within the "ZMI-based" browser interface.
 .
 It used to contain a security policy implementation ages ago, but the
 implementation was moved to the UI-independent zope.securitypolicy
 package.
