=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.securitypolicy/zope.app.securitypolicy-(.*)\.tar\.gz
